Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Bipolar to Unipolar - RG350858

Description

This block converts a bipolar Input value (-100% to +100%) to a unipolar output value (0% to +100%).

This block is typically used with the L5101 analog I/O module which has a 0 to 10V real-world output.

Parameters

Input	Input to the block.  Expects a value (-100% to +100%).


Description

This block converts a bipolar Input value (-100% to +100%) to a unipolar output value (0% to +100%).

This block is typically used with the L5101 analog I/O module which has a 0 to 10V real-world output.


Parameters

Input	Input to the block.  Expects a value (-100% to +100%).